Article ID: 120514, created on Nov 21, 2014, last review on Apr 14, 2015

  • Applies to:
  • Plesk Onyx for Windows
  • Plesk 12.5 for Windows
  • Plesk 12.0 for Windows
  • Plesk 11.0 for Windows
  • Plesk 11.5 for Windows

Symptômes

ASP.NET 2.0 n'est pas disponible dans les Paramètres d'hébergement pour les domaines dans Plesk. Seul ASP.NET 4.0 est disponible.

Comment activer ASP.NET 2.0/3.5 ?

Résolution

Dans Windows 2012 et 2012 R2, ASP.NET 2.0 et 3.0 sont inclus dans .NET 3.5. Pour activer cette version d'ASP dans les Paramètres d'hébergement des domaines, suivez ces étapes :

  1. Ouvrez l'Assistant Ajout de rôles et de fonctionnalités et Rôle du serveur > Serveur Web (IIS) > Serveur Web> Développement d'applications > ASP.NET 3.5.

  2. Allez dans Plesk > Outils & Paramètres > Composants du serveur. Cliquez sur Actualiser pour détecter ASP.NET 3.5. Vérifiez si ASP.NET 3.5 s'affiche dans Paramètres d'hébergement.

Les détails relatifs aux versions ASP.NET prises en charge par Plesk sont disponibles dans l'article de la base de connaissances n° 115337.

a914db3fdc7a53ddcfd1b2db8f5a1b9c 56797cefb1efc9130f7c48a7d1db0f0c 46a8e394d6fa13134808921036a34da8 85a92ca67f2200d36506862eaa6ed6b8 bd7fc88cf1b01f097749ae6f87272128 ed7be2b984f9c27de1d2dc349dc19c6d a766cea0c28e23e978fa78ef81918ab8 514af229ae32522202a910a2649c80fb 8b661cab116c79dbe6c4ac5bbdf1c8cb 5ba46e1c6f0941983726f3f192a169fb

Email subscription for changes to this article
Save as PDF